PS_GET_OPAQUE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_get_opaque — Returns pointer which has been passed to PS_new2()

SYNOPSIS

#include <pslib.h>

void * PS_get_opaque(PSDoc *psdoc)

DESCRIPTION

When creating a new document with PS_new2(3), one can pass
          user data which is stored internally and passed to every call of
            the errorhandler. This data can be later retrieved with this
            function.

RETURN VALUE

The pointer which has been passed to PS_new2().

SEE ALSO

PS_new2(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.